// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		12960AE02892361000A467DD /* FourthTabViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 12960ADF2892361000A467DD /* FourthTabViewController.swift */; };
		2401CE9A275490DB00B323BB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2401CE99275490DB00B323BB /* AppDelegate.swift */; };
		2401CE9C275490DB00B323BB /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2401CE9B275490DB00B323BB /* SceneDelegate.swift */; };
		2401CE9E275490DB00B323BB /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2401CE9D275490DB00B323BB /* ViewController.swift */; };
		2401CEA1275490DB00B323BB /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2401CE9F275490DB00B323BB /* Main.storyboard */; };
		2401CEA3275490E600B323BB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2401CEA2275490E600B323BB /* Assets.xcassets */; };
		2401CEA6275490E600B323BB /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2401CEA4275490E600B323BB /* LaunchScreen.storyboard */; };
		A413B18727EACB20006D16EB /* PrefsUtil.swift in Sources */ = {isa = PBXBuildFile; fileRef = A413B18627EACB20006D16EB /* PrefsUtil.swift */; };
		A42ED92227F30BA200B0FAB7 /* FirstTabViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A42ED92127F30BA200B0FAB7 /* FirstTabViewController.swift */; };
		A42ED92427F3FC2F00B0FAB7 /* SecondTabViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A42ED92327F3FC2F00B0FAB7 /* SecondTabViewController.swift */; };
		A42ED92627F439A200B0FAB7 /* ThirdTabViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A42ED92527F439A200B0FAB7 /* ThirdTabViewController.swift */; };
		A4B5F03E27F193DD0089B871 /* Poppins-Light.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03727F193DC0089B871 /* Poppins-Light.ttf */; };
		A4B5F03F27F193DD0089B871 /* Poppins-Medium.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03827F193DC0089B871 /* Poppins-Medium.ttf */; };
		A4B5F04027F193DD0089B871 /* Poppins-SemiBoldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03927F193DC0089B871 /* Poppins-SemiBoldItalic.ttf */; };
		A4B5F04127F193DD0089B871 /* Poppins-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03A27F193DC0089B871 /* Poppins-Regular.ttf */; };
		A4B5F04227F193DD0089B871 /* Poppins-LightItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03B27F193DC0089B871 /* Poppins-LightItalic.ttf */; };
		A4B5F04327F193DD0089B871 /* Poppins-SemiBold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03C27F193DC0089B871 /* Poppins-SemiBold.ttf */; };
		A4B5F04427F193DD0089B871 /* Poppins-MediumItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A4B5F03D27F193DC0089B871 /* Poppins-MediumItalic.ttf */; };
		D97787F5841788DD7CA5D22E /* Pods_AppBuilder.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F9E4106B3479B94418329D80 /* Pods_AppBuilder.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		247E0A722796969200430E5F /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0DA67759833E5D05CCC5F918 /* Pods_AppBuilder_AppBuilderTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_AppBuilder_AppBuilderTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		12960ADF2892361000A467DD /* FourthTabViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FourthTabViewController.swift; sourceTree = "<group>"; };
		17C212CC198CF15351DAB5D9 /* Pods-AppBuilder.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AppBuilder.release.xcconfig"; path = "Target Support Files/Pods-AppBuilder/Pods-AppBuilder.release.xcconfig"; sourceTree = "<group>"; };
		1AFA5DE79F538A842695875B /* Pods-AppBuilder.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AppBuilder.debug.xcconfig"; path = "Target Support Files/Pods-AppBuilder/Pods-AppBuilder.debug.xcconfig"; sourceTree = "<group>"; };
		2401CE96275490DB00B323BB /* AppBuilder.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AppBuilder.app; sourceTree = BUILT_PRODUCTS_DIR; };
		2401CE99275490DB00B323BB /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		2401CE9B275490DB00B323BB /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		2401CE9D275490DB00B323BB /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		2401CEA0275490DB00B323BB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2401CEA2275490E600B323BB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2401CEA5275490E600B323BB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2401CEA7275490E600B323BB /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		64D75EB30B05A0FFB0CD4A15 /* Pods_AppBuilder_AppBuilderUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_AppBuilder_AppBuilderUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A413B18627EACB20006D16EB /* PrefsUtil.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrefsUtil.swift; sourceTree = "<group>"; };
		A42ED92127F30BA200B0FAB7 /* FirstTabViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstTabViewController.swift; sourceTree = "<group>"; };
		A42ED92327F3FC2F00B0FAB7 /* SecondTabViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecondTabViewController.swift; sourceTree = "<group>"; };
		A42ED92527F439A200B0FAB7 /* ThirdTabViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThirdTabViewController.swift; sourceTree = "<group>"; };
		A4B5F03727F193DC0089B871 /* Poppins-Light.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Light.ttf"; sourceTree = "<group>"; };
		A4B5F03827F193DC0089B871 /* Poppins-Medium.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Medium.ttf"; sourceTree = "<group>"; };
		A4B5F03927F193DC0089B871 /* Poppins-SemiBoldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-SemiBoldItalic.ttf"; sourceTree = "<group>"; };
		A4B5F03A27F193DC0089B871 /* Poppins-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Regular.ttf"; sourceTree = "<group>"; };
		A4B5F03B27F193DC0089B871 /* Poppins-LightItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-LightItalic.ttf"; sourceTree = "<group>"; };
		A4B5F03C27F193DC0089B871 /* Poppins-SemiBold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-SemiBold.ttf"; sourceTree = "<group>"; };
		A4B5F03D27F193DC0089B871 /* Poppins-MediumItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-MediumItalic.ttf"; sourceTree = "<group>"; };
		F9E4106B3479B94418329D80 /* Pods_AppBuilder.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_AppBuilder.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2401CE93275490DB00B323BB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D97787F5841788DD7CA5D22E /* Pods_AppBuilder.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2401CE8D275490DB00B323BB = {
			isa = PBXGroup;
			children = (
				2401CE98275490DB00B323BB /* AppBuilder */,
				2401CE97275490DB00B323BB /* Products */,
				6E32BCCF4DE50EE1A90E8AAE /* Pods */,
				EC8D46330C460C606FF6529D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2401CE97275490DB00B323BB /* Products */ = {
			isa = PBXGroup;
			children = (
				2401CE96275490DB00B323BB /* AppBuilder.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2401CE98275490DB00B323BB /* AppBuilder */ = {
			isa = PBXGroup;
			children = (
				A4B5F03627F193DC0089B871 /* fonts */,
				2401CE99275490DB00B323BB /* AppDelegate.swift */,
				2401CE9B275490DB00B323BB /* SceneDelegate.swift */,
				2401CE9D275490DB00B323BB /* ViewController.swift */,
				2401CE9F275490DB00B323BB /* Main.storyboard */,
				2401CEA2275490E600B323BB /* Assets.xcassets */,
				2401CEA4275490E600B323BB /* LaunchScreen.storyboard */,
				2401CEA7275490E600B323BB /* Info.plist */,
				A413B18627EACB20006D16EB /* PrefsUtil.swift */,
				A42ED92127F30BA200B0FAB7 /* FirstTabViewController.swift */,
				A42ED92327F3FC2F00B0FAB7 /* SecondTabViewController.swift */,
				A42ED92527F439A200B0FAB7 /* ThirdTabViewController.swift */,
				12960ADF2892361000A467DD /* FourthTabViewController.swift */,
			);
			path = AppBuilder;
			sourceTree = "<group>";
		};
		6E32BCCF4DE50EE1A90E8AAE /* Pods */ = {
			isa = PBXGroup;
			children = (
				1AFA5DE79F538A842695875B /* Pods-AppBuilder.debug.xcconfig */,
				17C212CC198CF15351DAB5D9 /* Pods-AppBuilder.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		A4B5F03627F193DC0089B871 /* fonts */ = {
			isa = PBXGroup;
			children = (
				A4B5F03727F193DC0089B871 /* Poppins-Light.ttf */,
				A4B5F03827F193DC0089B871 /* Poppins-Medium.ttf */,
				A4B5F03927F193DC0089B871 /* Poppins-SemiBoldItalic.ttf */,
				A4B5F03A27F193DC0089B871 /* Poppins-Regular.ttf */,
				A4B5F03B27F193DC0089B871 /* Poppins-LightItalic.ttf */,
				A4B5F03C27F193DC0089B871 /* Poppins-SemiBold.ttf */,
				A4B5F03D27F193DC0089B871 /* Poppins-MediumItalic.ttf */,
			);
			path = fonts;
			sourceTree = "<group>";
		};
		EC8D46330C460C606FF6529D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F9E4106B3479B94418329D80 /* Pods_AppBuilder.framework */,
				0DA67759833E5D05CCC5F918 /* Pods_AppBuilder_AppBuilderTests.framework */,
				64D75EB30B05A0FFB0CD4A15 /* Pods_AppBuilder_AppBuilderUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2401CE95275490DB00B323BB /* AppBuilder */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2401CEC0275490E600B323BB /* Build configuration list for PBXNativeTarget "AppBuilder" */;
			buildPhases = (
				0F7EEEDCC8B3DA357207C77A /* [CP] Check Pods Manifest.lock */,
				2401CE92275490DB00B323BB /* Sources */,
				2401CE93275490DB00B323BB /* Frameworks */,
				2401CE94275490DB00B323BB /* Resources */,
				66DF055B3D0DA2B0E04E06CA /* [CP] Embed Pods Frameworks */,
				247E0A722796969200430E5F /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AppBuilder;
			productName = TestQmeraLite;
			productReference = 2401CE96275490DB00B323BB /* AppBuilder.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2401CE8E275490DB00B323BB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					2401CE95275490DB00B323BB = {
						CreatedOnToolsVersion = 12.5.1;
					};
				};
			};
			buildConfigurationList = 2401CE91275490DB00B323BB /* Build configuration list for PBXProject "AppBuilder" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2401CE8D275490DB00B323BB;
			productRefGroup = 2401CE97275490DB00B323BB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2401CE95275490DB00B323BB /* AppBuilder */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2401CE94275490DB00B323BB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A4B5F04427F193DD0089B871 /* Poppins-MediumItalic.ttf in Resources */,
				A4B5F03E27F193DD0089B871 /* Poppins-Light.ttf in Resources */,
				2401CEA6275490E600B323BB /* LaunchScreen.storyboard in Resources */,
				A4B5F04027F193DD0089B871 /* Poppins-SemiBoldItalic.ttf in Resources */,
				A4B5F03F27F193DD0089B871 /* Poppins-Medium.ttf in Resources */,
				A4B5F04327F193DD0089B871 /* Poppins-SemiBold.ttf in Resources */,
				2401CEA3275490E600B323BB /* Assets.xcassets in Resources */,
				2401CEA1275490DB00B323BB /* Main.storyboard in Resources */,
				A4B5F04227F193DD0089B871 /* Poppins-LightItalic.ttf in Resources */,
				A4B5F04127F193DD0089B871 /* Poppins-Regular.ttf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0F7EEEDCC8B3DA357207C77A /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-AppBuilder-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		66DF055B3D0DA2B0E04E06CA /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-AppBuilder/Pods-AppBuilder-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-AppBuilder/Pods-AppBuilder-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-AppBuilder/Pods-AppBuilder-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2401CE92275490DB00B323BB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A42ED92427F3FC2F00B0FAB7 /* SecondTabViewController.swift in Sources */,
				A413B18727EACB20006D16EB /* PrefsUtil.swift in Sources */,
				A42ED92227F30BA200B0FAB7 /* FirstTabViewController.swift in Sources */,
				A42ED92627F439A200B0FAB7 /* ThirdTabViewController.swift in Sources */,
				2401CE9E275490DB00B323BB /* ViewController.swift in Sources */,
				2401CE9A275490DB00B323BB /* AppDelegate.swift in Sources */,
				12960AE02892361000A467DD /* FourthTabViewController.swift in Sources */,
				2401CE9C275490DB00B323BB /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		2401CE9F275490DB00B323BB /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2401CEA0275490DB00B323BB /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2401CEA4275490E600B323BB /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2401CEA5275490E600B323BB /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2401CEBE275490E600B323BB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		2401CEBF275490E600B323BB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2401CEC1275490E600B323BB /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1AFA5DE79F538A842695875B /* Pods-AppBuilder.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				BUILD_LIBRARY_FOR_DISTRIBUTION = NO;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Frameworks",
				);
				INFOPLIST_FILE = AppBuilder/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.social-networking";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.2.6;
				PRODUCT_BUNDLE_IDENTIFIER = io.newuniverse.AppBuilder1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		2401CEC2275490E600B323BB /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 17C212CC198CF15351DAB5D9 /* Pods-AppBuilder.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				BUILD_LIBRARY_FOR_DISTRIBUTION = NO;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Frameworks",
				);
				INFOPLIST_FILE = AppBuilder/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.social-networking";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.2.6;
				PRODUCT_BUNDLE_IDENTIFIER = io.newuniverse.AppBuilder1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2401CE91275490DB00B323BB /* Build configuration list for PBXProject "AppBuilder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2401CEBE275490E600B323BB /* Debug */,
				2401CEBF275490E600B323BB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2401CEC0275490E600B323BB /* Build configuration list for PBXNativeTarget "AppBuilder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2401CEC1275490E600B323BB /* Debug */,
				2401CEC2275490E600B323BB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2401CE8E275490DB00B323BB /* Project object */;
}
